package com.jsowell.pile.service;

import com.jsowell.pile.domain.AdapayCallbackRecord;

public interface AdapayCallbackRecordService {
    void saveAdapayCallbackRecord(AdapayCallbackRecord callbackRecord);

    AdapayCallbackRecord selectByOrderCode(String orderCode);

    AdapayCallbackRecord selectByPaymentId(String paymentId);
}
